{% extends "base.twig" %}

{% block content %}
<section class="contain-banner">
    <div class="container">
        <div class="thumb margin-t-20">
            {% if options.post_banner.image %} 
                <a href="{{options.post_banner.link}}">
                    <img src="{{options.post_banner.image}}" 
                        alt="banner"
                    />
                </a>
            {% endif %}
        </div>
    </div>
</section>
<section class="main-content blog bg-sidebar sidebar-left blog-single v1">	
	<div class="absolute">
		<div class="container">
			<div class="banner" id="sticky-sidebar" style="width: 1170px">
				<div class="banner-left">
					{% if options.left_banner.image %} 
						<a href="{{options.left_banner.link}}">
							<img src="{{options.left_banner.image}}"
								width="200"
								height="auto"
								alt="banner left"
							/>
						</a>
					{% endif %}
				</div>
				<div class="banner-right">
					{% if options.right_banner.image %} 
						<a href="{{options.right_banner.link}}">
							<img src="{{options.right_banner.image}}"
								width="200"
								height="auto"
								alt="banner right"
							/>
						</a>
					{% endif %}
				</div>
			</div>
		</div>
	</div>
	<div class="container width750">
		<div class="row">
            <div class="col-md-12">
                <div class="breadcrumbs">
                    <ul>
                        {% for item in breadcrumb %}
                            {% if loop.last %}
                                <li class="active">{{ item.title }}</li>
                            {% else %}
                                <li><a href="{{ item.link }}">{{ item.title }}</a></li>
                                <li><i class="fa fa-angle-right" aria-hidden="true"></i></li>
                            {% endif %}
                        {% endfor %}
                    </ul>
                </div>
            </div>
        </div>
		<div class="row">
			<div class="wrap-main-post">
				<div class="col-md-12">
					<div class="post-wrap single-v1 clearfix">
						<article class="entry clearfix">
							<div class="entry-border">
								<div class="content-post">
									<h1 class="title-post">
										{{ post.title }}
									</h1>
									<div class="post__content--modify entry-post">
										<div class="content-container">{{post.content}}</div>
									</div>
								</div>
							</div>
							<div class="wrap-share">
								<div class="share-post">
									{% if options.facebook.app_id %}
										<div class="fb-like" data-href="{{post.link}}" data-width="" data-layout="button_count"
											data-action="like" data-size="large" data-share="true">
										</div>
									{% endif %}
								</div>
							</div>
							{% if related_posts | length > 0 %}
								<div class="related">
									<div class="company-news">
										<div class="related__section title-section style2">
											<h3 class="title">Bài viết liên quan</h3>
										</div>
										<div class="related_content">
											<div class="post-carousel related-carousel  owl-carousel multiple-items owl-arrows owl-top-40">
												{% for post in related_posts %}
													<div class="item">
														<div class="thumb">
															<a href="{{post.link}}">
															<img
																{% if post.thumbnail %}
																	src="{{ Image(post.thumbnail).src | tojpg | resize(370, 205, 'center') }}"
																{% else %}
																	src="{{ Image(options.default_thumbnail).src | tojpg | resize(370, 205, 'center') }}"
																{% endif %} alt="{{ post.title }}">
															</a>
														</div>
														<div class="related__post">
															<h3 class="date">{{post.date}}</h3>
															<h4 class="title"><a href="{{post.link}}">{{post.title}}</a></h4>
														</div>
													</div>
												{% endfor %}
											</div>
										</div>
									</div>
								</div>
							{% endif %}
						</article>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
{% endblock %}